@charset "utf-8";

/* CSS Document */



/* media 768-1024 */

@media only screen and (max-width:1200px) {

	.inner_wrap {width:1000px;}	

	

	.banner_text {width:600px;}

	

	.serviceswrap ul li {width:165px;}

	.about {width:480px;}

	

	.showcase {padding-left: 30px; width: 480px;}

	

	.showcase ul li {width:145px;}

	.showcase ul li img {width:139px;}

	

	.promotion .car {display:none;}

	

	.testimonialswrap .testimonials, .testimonials .flex-control-nav {width:800px;}

	

	.footer1 h3 {width:auto; padding-right:30px; font-size:30px;}

	.footer1 ul li {font-size:16px; width:170px;}

	

	

}

/* media 768-1024 */

@media only screen and (max-width:1000px) {

	.inner_wrap {width:748px;}	

	
	.stickybanner {margin-top:212px !important;}
	.logo {float: none; width: 308px; margin: 0 auto;}

	

	.header_right {width:100%; margin:20px 0}

	

	

	.banner {background-size:cover; height:auto;}

	.banner_text {width: 90%; position: static; padding: 25px 5%;}
	
	

	.banner_form {float:left; margin:25px 215px 0 215px}

	

	.serviceswrap ul hr {display:none;}

	.serviceswrap ul li {width:248px;}

	

	.serviceswrap ul li:nth-child(7n+1) {border-left: 1px dashed #bdbdbd;}

	.serviceswrap ul li:first-child, .serviceswrap ul li:nth-child(4n) {border-left:0px;}

	

	

	.about {width:100%;}

	.showcase {width:100%; border-left:0px;}

	

	.testimonialswrap .testimonials, .testimonials .flex-control-nav {width:548px;}

	

	.promotiontitle h3 {font-size:50px;}

	

	.promotion .off {border-right:0px; width:100%; padding:0px}

	.offer_formwrap {border-right:0px; width:100%; padding-left:0px;}

	

	.offer_form input[type="text"], .offer_form input[type="email"], .offer_form input[type="tel"] {width:280px;}

	

	.copyright {width:630px;}

	.footer_right {width:100%; text-align:center}

	

	

}

/* media 480-768 */

@media only screen and (max-width: 768px) {

	.inner_wrap {width:460px;}

	
	.sticky {position:static;}
	.stickybanner {margin-top:1px !important;}
	.logos {margin: 16px 0px 0 0; text-align: center; width:100%}

	.logos img {padding:0 5px;}

	

	.headerphone {width:300px; margin:20px 40px 0 40px;}

	

	.banner_text h2 {font-size:35px; line-height:35px;}

	

	.banner_form {margin: 25px 71px 0 71px;}

	

	.serviceswrap ul li {width:228px; border-right:1px dashed #bdbdbd;}

	.serviceswrap ul li:first-child, .serviceswrap ul li:nth-child(4n) {border-left: 1px dashed #bdbdbd;}

	

	.showcase ul li {width: 208px;} 

	.showcase ul li img {width:202px;}

	

	.promotiontitle h3 {font-size: 36px; text-align: center;}

	

	.promotion .off {border-right: 0px; width: 300px; float: none; margin: 0 auto;}

	

	.limitd_time {width: 100%; border: 0; text-align: center;}

	.phonenmbr2 {width: 100%; border: 0; text-align: center; background:none; padding:10px 0}

	

	.offer_form {padding-bottom:15px;}

	.offer_form span.wpcf7-form-control-wrap {margin: 5px 0; width: 100%;}

	

	.offer_form input[type="text"], .offer_form input[type="email"], .offer_form input[type="tel"] {width:440px;}

	.offer_form input[type="submit"] {width:100%; text-align:center;}

	

	

	.testimonialswrap h3, .serviceswrap h3 {font-size:28px;}

	

	.testimonials .qleft {left:0px;}

	.testimonials .qright {right:0px;}

	

	.testimonialswrap .testimonials, .testimonials .flex-control-nav {width: 380px; padding: 0 40px; left:0px;}

	

	.footer1 {text-align:center;}

	.footer1 h3 {float:none; padding:0px; font-size:20px}

	.footer1 ul {width:100%; text-align:center;}

	.footer1 ul li {width:auto; float:none; display:inline-block}

	.footer1 ul li span {display:none;}

	

	

	.thankyouwrap h3 {font-size:60px; line-height:60px;}

	.thankyouwrap img {max-width:100%; height:auto;}

	.thankyouwrap h4{ font-size:25px;}

	

	.footerleft {text-align:center; width:100%;}

	.logo2 {padding:0px; width:88px; margin:0 auto; float:none;}

	

	.copyright {width:100%; text-align:center}

	

	

}

/* media 320-480 */

@media only screen and (max-width: 480px) {

	.inner_wrap {width:310px;}

	

	.headerphone {text-align:center; width:100%; background:none; padding:15px 0px 0 0; margin:0px}

	.headerphone strong {font-size:30px;}

	

	.banner_text h2 {font-size:24px;}

	.banner_text p {font-size:13px; line-height:16px;}

	.banner_text ul li {font-size: 13px; line-height: 22px;}

	

	.banner_form {margin: 25px 0px 0 -4px;}

	

	.serviceswrap ul li {width:308px; height:auto; padding-bottom:10px}

	

	.aboutwrap h3 {font-size:24px;}

	

	.showcase ul li {width: 140px; margin: 5px;} 

	.showcase ul li img {width:134px;}

	

	.promotiontitle h3 {font-size:26px;}

	

	.offer_form input[type="text"], .offer_form input[type="email"], .offer_form input[type="tel"] {width:290px;}

	

	

	.testimonialswrap h3, .serviceswrap h3 {font-size:22px;}

	

	.testimonialswrap .testimonials, .testimonials .flex-control-nav {width:230px;}
	.testimonials .flex-control-nav {padding:0px;}
	.testimonials p {font-size:13px; line-height:18px;}

	

	.map iframe {height:200px;}

	.copyright span {border:0px;}

	

	.thankyouwrap h2 {font-size:25px;}

	.thankyouwrap h3 {font-size:40px; line-height:40px;}	

	

	.headingwrap h1 {font-size:26px; line-height:30px;}

	

	

	

		

}